input{
    border:1px solid #ddd;
    -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.07);
    box-shadow:inset 0 1px 2px rgba(0,0,0,.07);
    background-color:#fff;
    color:#32373c;
    outline:0;
    -webkit-transition:50ms border-color ease-in-out;
    transition:50ms border-color ease-in-out
}
input:focus{
    border-color:#5b9dd9;
    -webkit-box-shadow:0 0 2px rgba(30,140,190,.8);
    box-shadow:0 0 2px rgba(30,140,190,.8)
}

button,input,select,textarea{
    font-family:inherit;
    font-size:inherit;
    font-weight:inherit
}

body,html{
    height:100%;
    margin:0;
    padding:0
}
body{
    background:#f1f1f1;
    min-width:0;
    color:#444;
    font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    font-size:13px;
    line-height:1.4em
}

.login *{
    margin:0;
    padding:0
}
.login form{
    margin-top:20px;
    margin-left:0;
    padding:26px 24px 46px;
    font-weight:400;
    overflow:hidden;
    background:#fff;
    -webkit-box-shadow:0 1px 3px rgba(0,0,0,.13);
    box-shadow:0 1px 3px rgba(0,0,0,.13)
}

.login .button-primary{
    float:right
}

.login label{
    color:#72777c;
    font-size:14px
}

.login h1 a{
    background-image:url(../image/w-logo-blue.png);
    -webkit-background-size:84px;
    background-size:84px;
    background-position:center top;
    background-repeat:no-repeat;
    color:#444;
    height:84px;
    font-size:20px;
    font-weight:400;
    line-height:1.3em;
    margin:0 auto 25px;
    padding:0;
    text-decoration:none;
    width:84px;
    text-indent:-9999px;
    outline:0;
    overflow:hidden;
    display:block
}
#login{
    width:320px;
    padding:8% 0 0;
    margin:auto
}

.login form .input {
    font-size:24px;
    width:100%;
    padding:3px;
    margin:2px 6px 16px 0
}
